Quikrbox Delivery Boy App - Bug #5950

Close and open app after blank Screen > Not able to select the dropdown of vehicle type and work
area in create profile screen.

03/02/2023 01:04 PM - Shubham J

Status: Closed Start date: 03/02/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Create Profile

Pellentesque dignissim enim sit amet venenatis urna
cursus eget nunc., Volutpat odio facilisis mauris sit.

Vehicle number

History

#1 - 03/02/2023 01:22 PM - Shubham J

- Subject changed from Close and open app after blank Screen > Not able to select the dropdown of vehicle type and work area. to Close and open
app after blank Screen > Not able to select the dropdown of vehicle type and work area in create profile screen.
#2 - 03/02/2023 09:01 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 08/03/2023 01:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
